.version.servicios /* version checker */
{
	color: #0000E3;
	background-color: #7838AE;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 558px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 1px;
	width: 0.01px;
}

#u82
{
	z-index: 2;
	min-height: 173px;
	padding-bottom: 11px;
}

#u2119
{
	z-index: 44;
	width: 239px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 128px;
}

#parriba
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: 492px;
}

#arriba
{
	margin-left: 88px;
	position: relative;
}

#u1281-4
{
	z-index: 32;
	margin-top: 111px;
}

#u82-bw
{
	z-index: 2;
	min-height: 173px;
}

#u84
{
	z-index: 3;
	min-height: 30px;
}

#u84_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	margin-bottom: -6px;
}

#menuu253
{
	z-index: 4;
	width: 600px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 449px;
}

#u254
{
	width: 148px;
	min-height: 34px;
	margin-right: -10000px;
}

#u257
{
	width: 148px;
	padding-bottom: 10px;
}

#u257:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u261
{
	width: 148px;
	min-height: 34px;
	margin-right: -10000px;
	left: 150px;
}

#u262
{
	width: 148px;
	padding-bottom: 10px;
}

#u257.MuseMenuActive,#u262.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u260,#u265
{
	height: 24px;
	width: 148px;
	margin-right: -10000px;
	top: 5px;
}

#u268
{
	width: 149px;
	min-height: 34px;
	margin-right: -10000px;
	left: 300px;
}

#u269
{
	width: 149px;
	padding-bottom: 10px;
}

#u275
{
	width: 149px;
	min-height: 34px;
	margin-right: -10000px;
	left: 451px;
}

#u276
{
	width: 149px;
	padding-bottom: 10px;
}

#u269.MuseMenuActive,#u276.MuseMenuActive
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u270,#u278
{
	height: 24px;
	width: 149px;
	margin-right: -10000px;
	top: 5px;
}

#u84-bw
{
	z-index: 3;
	min-height: 30px;
	margin-top: -6px;
}

#pu729
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 14px;
}

#u729
{
	z-index: 88;
	height: 11px;
	background-color: #9AC727;
}

#u729-bw
{
	z-index: 88;
	margin-top: 22px;
	height: 11px;
}

#u730-4
{
	z-index: 95;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 696px;
}

#u767-7
{
	z-index: 81;
	display: block;
	vertical-align: top;
	margin-top: 35px;
	position: relative;
}

#pu734
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 16px;
}

#u734
{
	z-index: 119;
	width: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 104px;
}

#u734:hover
{
	background-color: transparent;
	width: 167px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u734_clip
{
	overflow: hidden;
	width: 167px;
	height: 225px;
}

#u734_img
{
	opacity: 0.53;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=53)";
	filter: alpha(opacity=53);
	margin: -4px -3px -4px -5px;
}

#u740
{
	z-index: 121;
	width: 165px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 302px;
}

#u740:hover
{
	background-color: transparent;
	width: 165px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u740_img
{
	opacity: 0.53;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=53)";
	filter: alpha(opacity=53);
}

#u746
{
	z-index: 123;
	width: 163px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#u746_img
{
	opacity: 0.53;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=53)";
	filter: alpha(opacity=53);
}

#u752
{
	z-index: 125;
	width: 163px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 697px;
}

#u746:hover,#u752:hover
{
	background-color: transparent;
	width: 163px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u752_img
{
	opacity: 0.53;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=53)";
	filter: alpha(opacity=53);
}

#u755
{
	z-index: 127;
	width: 161px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 895px;
}

#u755:hover
{
	background-color: transparent;
	width: 161px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u755_img
{
	opacity: 0.53;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=53)";
	filter: alpha(opacity=53);
}

#u762
{
	z-index: 129;
	height: 29px;
	background-color: #000000;
}

#u762-bw
{
	z-index: 129;
	margin-top: 88px;
	height: 29px;
}

#u761
{
	z-index: 131;
	position: relative;
	width: 169px;
	margin-right: -10000px;
	margin-top: 87px;
	left: 102px;
}

#u761_states
{
	height: 30px;
	width: 169px;
	vertical-align: top;
	background: url("../images/u761_states.png") no-repeat 0px 0px;
}

#u761:hover #u761_states
{
	background: url("../images/u761_states-r.png") no-repeat 0px 0px;
}

#u763
{
	z-index: 134;
	position: relative;
	width: 169px;
	margin-right: -10000px;
	margin-top: 87px;
	left: 299px;
}

#u763_states
{
	height: 30px;
	width: 169px;
	vertical-align: top;
	background: url("../images/u763_states.png") no-repeat 0px 0px;
}

#u763:hover #u763_states
{
	background: url("../images/u763_states-r.png") no-repeat 0px 0px;
}

#u764
{
	z-index: 137;
	position: relative;
	width: 169px;
	margin-right: -10000px;
	margin-top: 87px;
	left: 498px;
}

#u764_states
{
	height: 30px;
	width: 169px;
	vertical-align: top;
	background: url("../images/u764_states.png") no-repeat 0px 0px;
}

#u764:hover #u764_states
{
	background: url("../images/u764_states-r.png") no-repeat 0px 0px;
}

#u765
{
	z-index: 140;
	position: relative;
	width: 169px;
	margin-right: -10000px;
	margin-top: 87px;
	left: 691px;
}

#u765_states
{
	height: 30px;
	width: 169px;
	vertical-align: top;
	background: url("../images/u765_states.png") no-repeat 0px 0px;
}

#u765:hover #u765_states
{
	background: url("../images/u765_states-r.png") no-repeat 0px 0px;
}

#u766
{
	z-index: 143;
	position: relative;
	width: 169px;
	margin-right: -10000px;
	margin-top: 87px;
	left: 891px;
}

#u766_states
{
	height: 30px;
	width: 169px;
	vertical-align: top;
	background: url("../images/u766_states.png") no-repeat 0px 0px;
}

#u766:hover #u766_states
{
	background: url("../images/u766_states-r.png") no-repeat 0px 0px;
}

#u2085
{
	z-index: 199;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 184px;
}

#u2087
{
	z-index: 201;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 381px;
}

#u2089
{
	z-index: 203;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 576px;
}

#u2091
{
	z-index: 205;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 774px;
}

#u2093
{
	z-index: 207;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 970px;
}

#u768
{
	z-index: 89;
	height: 11px;
	background-color: #9AC727;
}

#u768-bw
{
	z-index: 89;
	margin-top: 64px;
	height: 11px;
}

#alineacion
{
	margin-left: 480px;
	margin-top: 96px;
	position: relative;
}

#pu732
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 44px;
}

#u732
{
	z-index: 51;
	height: 94px;
	background-color: #000000;
}

#u732-bw
{
	z-index: 51;
	height: 94px;
}

#u733
{
	z-index: 90;
	height: 11px;
	background-color: #9AC727;
}

#u733-bw
{
	z-index: 90;
	margin-top: 41px;
	height: 11px;
}

#u731-4
{
	z-index: 99;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 100px;
}

#u770
{
	z-index: 46;
	min-height: 369px;
	background-color: #9AC727;
}

#u728-5
{
	z-index: 56;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 100px;
}

#u854
{
	z-index: 178;
	width: 43px;
	background-color: #000000;
	padding-bottom: 185px;
	position: relative;
	margin-right: -10000px;
	left: 1090px;
}

#u1135
{
	z-index: 193;
	width: 52px;
	background-color: transparent;
	border-radius: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 132px;
	left: -3px;
}

#u1135:hover
{
	background-color: transparent;
	width: 52px;
	min-height: 0px;
	margin: 132px -10000px 0px 0px;
}

#u1135_img
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u770-bw
{
	z-index: 46;
	min-height: 369px;
}

#slideshowu771
{
	z-index: 146;
	width: 0.01px;
	height: 369px;
	position: relative;
	margin-right: -10000px;
	left: 683px;
}

#u783
{
	position: absolute;
	width: 392px;
	height: 369px;
	background-color: transparent;
}

#u783popup
{
	z-index: 147;
}

#u2370
{
	z-index: 148;
	width: 392px;
	height: 369px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2379
{
	z-index: 150;
	width: 392px;
	height: 369px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2388
{
	z-index: 152;
	width: 392px;
	height: 369px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2397
{
	z-index: 154;
	width: 392px;
	height: 369px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2397_img
{
	padding-right: 9px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2100
{
	z-index: 209;
	width: 153px;
	background-color: transparent;
	margin-left: 404px;
	margin-top: 3px;
	position: relative;
}

#balanceo
{
	margin-left: 480px;
	margin-top: 20px;
	position: relative;
}

#pu884
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 39px;
}

#u884
{
	z-index: 52;
	height: 94px;
	background-color: #000000;
}

#u884-bw
{
	z-index: 52;
	height: 94px;
}

#u886
{
	z-index: 91;
	height: 11px;
	background-color: #9AC727;
}

#u886-bw
{
	z-index: 91;
	margin-top: 41px;
	height: 11px;
}

#u885-4
{
	z-index: 103;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 782px;
}

#pu856
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 43px;
}

#u856
{
	z-index: 47;
	min-height: 353px;
	background-color: #9AC727;
}

#u883-5
{
	z-index: 61;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 595px;
}

#u857
{
	z-index: 179;
	width: 43px;
	background-color: #000000;
	padding-bottom: 101px;
	position: relative;
	margin-right: -10000px;
	left: 1090px;
}

#u1132
{
	z-index: 191;
	width: 52px;
	background-color: transparent;
	border-radius: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	left: -3px;
}

#u1132:hover
{
	background-color: transparent;
	width: 52px;
	min-height: 0px;
	margin: 200px -10000px 0px 0px;
}

#u1132_img
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u856-bw
{
	z-index: 47;
	min-height: 353px;
}

#slideshowu858
{
	z-index: 156;
	width: 0.01px;
	height: 353px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u861
{
	position: absolute;
	width: 480px;
	height: 353px;
	background-color: transparent;
}

#u861popup
{
	z-index: 157;
}

#u2432
{
	z-index: 158;
	width: 480px;
	height: 353px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2469
{
	z-index: 160;
	width: 480px;
	height: 353px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2478
{
	z-index: 162;
	width: 480px;
	height: 353px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2469_clip,#u2478_clip
{
	overflow: hidden;
	width: 480px;
	height: 353px;
}

#u2469_img,#u2478_img
{
	margin-top: -3px;
	margin-bottom: -4px;
}

#u2103
{
	z-index: 211;
	width: 230px;
	background-color: transparent;
	margin-left: 365px;
	margin-top: 9px;
	position: relative;
}

#montaje
{
	margin-left: 480px;
	margin-top: 36px;
	position: relative;
}

#pu956
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 29px;
}

#u956
{
	z-index: 53;
	height: 94px;
	background-color: #000000;
}

#u956-bw
{
	z-index: 53;
	height: 94px;
}

#u958
{
	z-index: 92;
	height: 11px;
	background-color: #9AC727;
}

#u958-bw
{
	z-index: 92;
	margin-top: 41px;
	height: 11px;
}

#u957-4
{
	z-index: 107;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 100px;
}

#pu927
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 23px;
}

#u927
{
	z-index: 48;
	min-height: 371px;
	background-color: #9AC727;
}

#u926-7
{
	z-index: 66;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 116px;
}

#u959
{
	z-index: 180;
	width: 43px;
	background-color: #000000;
	padding-bottom: 85px;
	position: relative;
	margin-right: -10000px;
	left: 1089px;
}

#u1129
{
	z-index: 189;
	width: 52px;
	background-color: transparent;
	border-radius: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 234px;
	left: -4px;
}

#u1129:hover
{
	background-color: transparent;
	width: 52px;
	min-height: 0px;
	margin: 234px -10000px 0px 0px;
}

#u1129_img
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u927-bw
{
	z-index: 48;
	min-height: 371px;
}

#slideshowu931
{
	z-index: 164;
	width: 0.01px;
	height: 371px;
	position: relative;
	margin-right: -10000px;
	left: 645px;
}

#u932
{
	position: absolute;
	width: 385px;
	height: 371px;
	background-color: transparent;
}

#u932popup
{
	z-index: 165;
}

#u1689
{
	z-index: 166;
	width: 385px;
	height: 371px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2506
{
	z-index: 168;
	width: 385px;
	height: 371px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2515
{
	z-index: 170;
	width: 385px;
	height: 371px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2106
{
	z-index: 213;
	width: 230px;
	background-color: transparent;
	margin-left: 365px;
	margin-top: 20px;
	position: relative;
}

#suspension
{
	margin-left: 480px;
	margin-top: 40px;
	position: relative;
}

#pu1041
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 20px;
}

#u1041
{
	z-index: 54;
	height: 94px;
	background-color: #000000;
}

#u1041-bw
{
	z-index: 54;
	height: 94px;
}

#u1043
{
	z-index: 93;
	height: 11px;
	background-color: #9AC727;
}

#u1043-bw
{
	z-index: 93;
	margin-top: 41px;
	height: 11px;
}

#u1042-4
{
	z-index: 111;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 782px;
}

#u1006
{
	z-index: 49;
	min-height: 325px;
	background-color: #9AC727;
}

#u1039-4
{
	z-index: 73;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 602px;
}

#u1002
{
	z-index: 181;
	width: 43px;
	background-color: #000000;
	padding-bottom: 27px;
	position: relative;
	margin-right: -10000px;
	left: 1091px;
}

#u1122
{
	z-index: 187;
	width: 52px;
	background-color: transparent;
	border-radius: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
	left: -4px;
}

#u1122:hover
{
	background-color: transparent;
	width: 52px;
	min-height: 0px;
	margin: 246px -10000px 0px 0px;
}

#u1122_img
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u1006-bw
{
	z-index: 49;
	min-height: 325px;
}

#slideshowu1007
{
	z-index: 172;
	width: 0.01px;
	height: 325px;
	position: relative;
	margin-right: -10000px;
	left: 86px;
}

#u1022
{
	position: absolute;
	width: 476px;
	height: 325px;
	background-color: transparent;
}

#u1022popup
{
	z-index: 173;
}

#u1056
{
	z-index: 174;
	width: 476px;
	height: 325px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1056_img
{
	margin-top: -32px;
}

#u2536
{
	z-index: 176;
	width: 476px;
	height: 325px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1056_clip,#u2536_clip
{
	overflow: hidden;
	width: 476px;
	height: 325px;
}

#u2536_img
{
	margin-left: -51px;
	margin-right: -51px;
}

#u2109
{
	z-index: 215;
	width: 230px;
	background-color: transparent;
	margin-left: 365px;
	margin-top: 27px;
	position: relative;
}

#capacitacion
{
	margin-left: 480px;
	margin-top: 43px;
	position: relative;
}

#pu1108
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 33px;
}

#u1108
{
	z-index: 55;
	height: 94px;
	background-color: #000000;
}

#u1108-bw
{
	z-index: 55;
	height: 94px;
}

#u1111
{
	z-index: 94;
	height: 11px;
	background-color: #9AC727;
}

#u1111-bw
{
	z-index: 94;
	margin-top: 41px;
	height: 11px;
}

#u1110-4
{
	z-index: 115;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 100px;
}

#pu770,#pu1006,#pu1079
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 82px;
}

#u1079
{
	z-index: 50;
	min-height: 325px;
	background-color: #9AC727;
}

#u770_align_to_page,#u856_align_to_page,#u927_align_to_page,#u1006_align_to_page,#u1079_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u1080-4
{
	z-index: 77;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 622px;
}

#u1107
{
	z-index: 182;
	width: 43px;
	background-color: #000000;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
	left: 1092px;
}

#u1126
{
	z-index: 195;
	width: 52px;
	background-color: transparent;
	border-radius: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 251px;
	left: -5px;
}

#u1126:hover
{
	background-color: transparent;
	width: 52px;
	min-height: 0px;
	margin: 251px -10000px 0px 0px;
}

#u1135 .clip_frame,#u1132 .clip_frame,#u1129 .clip_frame,#u1122 .clip_frame,#u1126 .clip_frame
{
	-webkit-border-radius: 32px 32px 32px 32px;
}

#u1126_img
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u734_img:hover,#u740_img:hover,#u746_img:hover,#u752_img:hover,#u755_img:hover,#u1135_img:hover,#u1132_img:hover,#u1129_img:hover,#u1122_img:hover,#u1126_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1079-bw
{
	z-index: 50;
	min-height: 325px;
}

#slideshowu2547
{
	z-index: 219;
	width: 0.01px;
	height: 325px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u2552
{
	position: absolute;
	width: 510px;
	height: 325px;
	background-color: transparent;
}

#u2552popup
{
	z-index: 220;
}

#u2557
{
	z-index: 221;
	width: 510px;
	height: 325px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2600
{
	z-index: 223;
	width: 510px;
	height: 325px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2600_clip
{
	overflow: hidden;
	width: 510px;
	height: 325px;
}

#u2600_img
{
	margin-top: -29px;
	margin-bottom: -29px;
}

#u2112
{
	z-index: 217;
	width: 230px;
	background-color: transparent;
	margin-left: 365px;
	margin-top: 30px;
	position: relative;
}

#u1106
{
	z-index: 183;
	width: 24px;
	height: 33px;
	margin-left: 61px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

.ie #u1106
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u469
{
	z-index: 31;
	height: 22px;
}

#u469-bw
{
	z-index: 31;
	margin-top: 1px;
	height: 22px;
}

#pu303
{
	width: 0.01px;
	margin-left: -100px;
}

#u303
{
	z-index: 29;
	min-height: 35px;
	padding-bottom: 22px;
}

#u82_align_to_page,#u303_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u1329-4
{
	z-index: 40;
	margin-right: -10000px;
	margin-top: 11px;
	left: 107px;
}

#u1328-4
{
	z-index: 36;
	margin-right: -10000px;
	margin-top: 11px;
	left: 483px;
}

#u303-bw
{
	z-index: 29;
	min-height: 35px;
}

#u304
{
	z-index: 30;
	height: 20px;
}

#u304-bw
{
	z-index: 30;
	margin-top: 42px;
	height: 20px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

